Embedded link doesn’t come through CBOX/NYCDH email notification
Description
Hi Ray (and Boone)

We had someone post the same message to a CUNY Academic Commons group and also to an NYCDH forum. The person
embedded the URL; in the CAC notification, the link/HTML markup was rendered. In the NYCDH notification, it disappeared entirely.

Is this expected behavior? If so, how hard would it be to render embedded URLSs, as | think we should (please let me know whether
you disagree).

If this is not expected behavior, can we fix in CBOX?

Screenshots attached -- thanks for your help.

History

#1 - 2016-08-24 01:56 PM - Raymond Hoh

| would say wait for us to update CBOX to use BuddyPress 2.5 as well as the Group Email Subscription plugin.

Currently, CAC uses a blend of custom email plugins like WP Better Emails and WP Better Emails for BuddyPress. The CAC 1.10 milestone will
remove these plugins and rely on BuddyPress 2.5's email API.

#2 - 2016-08-24 05:56 PM - Matt Gold
Great. Thanks, Ray!

#3 - 2018-02-21 07:16 PM - Raymond Hoh

- Status changed from Assigned to Resolved
